/*Sidebar Menu mt-effect-slide mt-menu-open*/
.mt-container {
    position: relative;
    overflow: hidden;
}
.mt-wrapper {
    position: relative;
    left: 0;
    z-index: 99;
    height: 100%;
    -webkit-transition: -webkit-transform 0.5s;
    -o-transition: transform 0.5s;
    transition: transform 0.5s;
}
.mt-wrapper::after {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    background: rgba(0,0,0,0.2);
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    -o-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    z-index: 12;
}
.mt-menu-open .mt-wrapper::after {
    width: 100%;
    height: 100%;
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
}
.mt-menu {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    visibility: hidden;
    width: 250px;
    height: 100%;
    background: #48a770;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    overflow: auto;
}
.mt-menu .mt-menu-title {
    border-bottom: #474747 solid 1px;
    float: right;
    width: 100%;
}
.mt-menu .mt-menu-title h3 {
    padding: 0 0 0 29px;
}
.mt-menu .sidebar{
    clear: both;
}
.mt-menu .navbar .navbar-toggle{
    padding: 0;
    width: 100%;
}
.mt-menu .title{ margin-left: 9px }
.mt-menu .icon-close{
    width: 24px;
    height: 24px;
    background: url("../images/icon-close.png") no-repeat 0 0;
    border: none;
    float: right;
    margin: -4px;
}
.mt-menu .navbar{
    margin: 0;
}
.mt-menu-open .mt-menu::after {
    width: 0;
    height: 0;
    opacity: 0;
    -webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
    -o-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
}
/* Effect:Slide along */
.mt-effect-slide.mt-menu-open .mt-wrapper {
    -webkit-transform: translate3d(250px, 0, 0);
    transform: translate3d(250px, 0, 0);
}

.mt-effect-slide.mt-menu {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -o-transition: translate3d(-100%, 0, 0);
}

.mt-effect-slide.mt-menu-open .mt-effect-slide.mt-menu {
    visibility: visible;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    -o-transition: transform 0.5s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -o-transition: translate3d(0, 0, 0);
}

.mt-effect-slide.mt-menu::after {
    display: none;
}
.mt-effect-slide.mt-menu-open .site-overlay {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    left: 250px;
    z-index: 9999;
}

/**STYLE DRILLMENU**/
.mt-drillmenu {
    float: left !important;
    margin-left: 0 !important;
    width: 100% !important;
}
.nav-accordion { width: 100%; }
ul.nav-accordion {
    line-height: 0.5em;
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.nav-accordion li {
    position: relative;
}

ul.nav-accordion li a {
    display: block;
    font-size: 109%;
    height: 41px;
    line-height: 41px;
    margin: 0;
    padding: 0 26px 0 30px;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
}
ul.nav-accordion ul {
    display: none;
    margin: 0;
    padding: 0;
}
ul.nav-accordion ul li {
    clear: both;
    margin: 0 0 0 15px;
    padding: 0;
}
ul.nav-accordion ul li a {
    outline: none;
    padding-left: 10px;
}
ul.nav-accordion ul ul li a {
    font-size: 93%;
    padding-left: 30px;
}
ul.nav-accordion ul ul ul li a { padding-left: 30px; }
ul.nav-accordion li span.collapse, ul.nav-accordion li span.expand {
    background-color: transparent;
    cursor: pointer;
    display: block;
    height: 20px;
    position: absolute;
    left: 13px;
    text-indent: -9999px;
    top: 12px;
    width: 20px;
    z-index: 9;
}
.mt-menu ul.nav-accordion li span.collapse,
.mt-menu ul.nav-accordion li span.expand{
    background: url("../images/opener.png") no-repeat center center;
    height: 30px;
    left: inherit;
    right: 10px;
    top: 5px;
    width: 30px;
}
.mt-menu ul.nav-accordion li span.expand{ background: url("../images/opener-active.png") no-repeat center center; }
.mt-menu ul.nav-accordion ul li{ margin: 0 }
.mt-menu ul.nav-accordion li a{ padding-left: 15px }
.mt-menu ul.nav-accordion li li a{
    padding-left: 30px;
}
.mt-menu ul.nav-accordion li li li a{
    padding-left: 45px;
}
.mt-menu ul.nav-accordion li li li li a{
    padding-left: 60px;
}
ul.detail-parent {
    margin: 0px;
    padding: 0 0 0 17px;
}
.navbar .btn-navbar {
    background-image: none !important;
    border-radius: 2px 2px 2px 2px;
    box-shadow: none !important;
    float: left !important;
    margin: 9px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.navbar .brand {
    font-size: 130% !important;
    font-weight: bold !important;
    margin: 0 !important;
    padding-left: 20px !important;
    text-shadow: none !important;
    text-transform: uppercase !important;
}
.navbar .btn-navbar .icon-bar { background-color: #FFFFFF !important; }
ul.nav-accordion li.level0 > a > span > .cat-label {
    position: inherit;
}
ul.nav-accordion li.level0 > a > span > .pin-bottom:before {
    position: inherit;
    right: 6px;
    top: 22px;
    width: 0;
    height: 0;
    content: "";
    border-style: solid;
    border-width: 0px;
}
ul.nav-accordion li span.expand {
    background-position: -20px -1618px;
}
ul.nav-accordion li span.collapse {
    background-position: 5px -1618px;
}
/**END STYLE DRILLMENU**/

.header-container .navbar{ z-index: 99 }

.navbar .navbar-collapse,
.navbar .navbar-collapse.in{
    overflow: visible;
}
.navbar .nav-mobile-accordion li{ border-bottom: 1px solid #eeeeee; margin-left: 0 }
.header-container .nav-mobile-accordion a{
    padding-left: 15px;
}
.header-container .nav-mobile-accordion li li a{
    padding-left: 30px;
}.header-container .nav-mobile-accordion li li li a{
    padding-left: 45px;
}
.header-container .nav-mobile-accordion li li li li a{
    padding-left: 60px;
}
.navbar ul.nav-accordion li span.collapse,
.navbar ul.nav-accordion li span.expand{
    height: 41px;
    left: inherit;
    right: 0;
    top: 0;
    width: 41px;
}
.navbar ul.nav-accordion li span.collapse:hover,
.navbar ul.nav-accordion li span.expand:hover{
    background-color: rgba(0, 0, 0, 0.1);
}
.navbar ul.nav-accordion li span.collapse{ background: url("../images/opener.png") no-repeat center center }
.navbar ul.nav-accordion li span.expand{ background: url("../images/opener-active.png") no-repeat center center }
.navbar .navbar-inverse .navbar-collapse, .navbar .navbar-inverse .navbar-form{
    border-color: #fff;
}
.navbar .navbar-collapse{ max-height: inherit }

.navbar .navbar-inverse{
    background: inherit;
    border-color: inherit;
}
.navbar .navbar-collapse{
    padding-left: 0;
    padding-right: 0;
}
.navbar .navbar-toggle{
    float: left;
    border: medium none;
    border-radius: 0 0 0 0;
    padding: 9px 6px;
    margin: 0;
    cursor: pointer;
}
.navbar-inverse .navbar-brand{
    padding: 6px 0;
    text-transform: uppercase;
}
.mt-menu .navbar-header{
    margin: 20px 13px 6px;
}
.navbar-inverse .collapsed-icon{ float: left; margin: 9px 8px 0 15px }
.navbar .navbar-inverse .navbar-toggle .icon-bar{ background-color: #474646 }

.navbar .navbar-toggle:hover{ background-color: inherit }
.mt-menu a{ border-bottom: 1px solid #565656; }
.mt-menu .navbar-inverse .navbar-toggle .icon-bar{
    height: 3px;
    background-color: #ffffff;
}
.mt-menu li.level0 > a > span > .cat-label{
    border-radius: 2px;
    font-size: 11px;
    padding: 3px 4px;
    text-transform: uppercase;
    margin-left: 7px;
}
.mt-menu .cat-label-label2{
    background-color: #e90205;
}
.mt-menu .cat-label-label1{
    background-color: #5cb85c;
}